import { Backdrop, Box, CircularProgress } from '@mui/material';
import React from 'react';
import { useStyles } from './styles/loaderStyles';

function Loader() {
  const classes = useStyles();
  return (
    <Box className={classes.root}>
      <Backdrop open={true}>
        <CircularProgress color="inherit" />
      </Backdrop>
    </Box>
  );
}

export default Loader;
